`<fAlt>` | (Feature alternation) provides alternative features for a feature structure or other feature alternation.
Attributes: |
`mutExcl` | indicates whether values are mutually exclusive.
| Datatype: (Y|N)
| Legal values: |
`Y` | indicates that the values are mutually exclusive.
`N` | indicates that the values are not mutually exclusive.
| Default: #IMPLIED

Example

    <fAlt mutExcl=Y>
      <f name=gender><sym value=masculine>
      <f name=gender><sym value=neuter>
      </fAlt>

Tagset additional tag set for feature structures
Class
Filename `teifs2`
Content: Two or more features, feature structures or feature alternations.
Parents bicond cond fAlt fLib fs if
Children f fAlt fs
Declaration

    <!ELEMENT fAlt          - -  ((f | fs | fAlt), (f | fs |
                                 fAlt)+)                            >
    <!ATTLIST fAlt               %a.global
              mutExcl            (Y | N)             #IMPLIED       >

See 16.7

Back to index